#container #content {background:none}
#container #footer {position:relative}
#container #content div.stats-column {bottom:0}
#container #content-box {padding-left:36px;padding-right:10px}
h3 {margin-bottom:6px}
.word-separator {height:10px}
.word-item {height:32px;margin:0;padding:0;border:solid 1px orange;border-radius:3px;position:relative}
.word-item span.word-letter {display:inline-block;width:28px;margin:2px 0 0 0;border:solid 1px orange;background:#fff;text-align:center;font-family:verdana;font-size:18px;font-weight:600;cursor:pointer}
.word-item span.word-letter.first {border-left-width:2px;margin-left:24px}
.word-item span.word-letter:last-child {border-right-width:2px}
.word-item span.word-letter.selected {background:yellow}
#content-box.hide-solution .word-item span.word-letter.selected {background:#fff}
.word-item span.word-letter.edited {background:#ffaa00;border-color:#000}
.word-item.error span.word-letter {background:#f00;border-color:#fff}
.word-item span.word-letter.visibility_hidden {visibility:hidden}
.word-item a.number {display:block;position:absolute;font-weight:600;font-size:10px;color:#000;left:2px}
.question a.sentence {color:#000;text-decoration:none}
.question.strike_through a.sentence {text-decoration:line-through}
input.rev-answer {border:solid 1px #000;border-radius:4px}
input.error {background:#f00;color:#fff}

#virtual-keyboard {display:none;position:absolute;width:420px;height:297px;border:solid 1px #333;border-radius:4px;background:#dfe083 url(/szkola/assets/img/pencil.png) no-repeat 290px 40px;z-index:100;box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.8)}
#virtual-keyboard a.letter {display:block;width:40px;height:40px;line-height:40px;font-weight:600;font-size:18px;color:#000;text-decoration:none;text-align:center;float:left}
#virtual-keyboard a.letter:hover {border:solid 1px #000}
#virtual-keyboard .row {display:block;width:100%;height:30px;line-height:30px;text-align:center;font-weight:600;font-size:12px;color:#000;background:#ff9600}
#virtual-keyboard .word {margin-bottom:5px;color:#000;padding-left:10px}
#virtual-keyboard #input-word {width:200px;font-weight:bold;text-transform:uppercase}
#virtual-keyboard .close {text-decoration:none;position:absolute;left:0;right:0;bottom:0}


.word-item.ui-state-highlight span.word-letter {border-top:solid 1px #090;border-bottom:solid 1px #090;border-left:solid 1px #090;border-right:solid 1px #090}

.exercise-link {display:none;}
.exercise-link a.link {color:#333;background:yellow;display:inline-block;margin-top:5px;margin-left:20px;padding:4px}

#btn_check, #btn_clear {float:left;margin-right:10px;margin-bottom:10px}

.icon-hint-for-question {position:relative;top:4px;margin-left:4px;display:inline-block;width:18px;height:18px;background:url('/img/file_sprite.png') no-repeat 0 -18px}
#hint-div {display:none;position:absolute;width:350px;color:#333;background:#fefefe;border:solid 2px orange;border-radius:5px;padding:8px;line-height:22px}
#hint-div img {display:inline-block;margin-right:0px}
